System.Design 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Web.Compilation.IResourceProvider `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.Compilation.IResourceProvider `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.Design.IDesignTimeResourceWriter `` To be added. To be added. To be added. To be added.